package com.ichaoj.ams.script.zksync2.tiktokfi;

import com.ichaoj.ams.script.JsScript;
import com.ichaoj.ams.script.annotation.Script;
import com.ichaoj.ams.script.annotation.ScriptParam;
import com.ichaoj.ams.script.annotation.ScriptType;

/**
 * tiktokfi mint from zksync2
 *
 * @author wren
 */
@Script(name = "zk-sync-tiktokfi-mint",
        type = ScriptType.Js,
        params = {
                @ScriptParam(name = "amountMin", note = "最小金额"),
                @ScriptParam(name = "amountMax", note = "最大金额"),
                @ScriptParam(name = "accuracy", note = "精度")
        }
)
public class TiktokFiMint extends JsScript {
}
